SAP Knowledge Base Article - Preview

2956057 - Python applications cannot use Secure User Store - SDK for ASE

Symptom

Python applications cannot use Secure User Store.


Read more...

Environment

SAP Adaptive Server Enterprise (ASE) Software Developer Kit (SDK) 16.0 SP03 PL04 and higher

  • Open Client Client-Library
  • Adaptive Server Enterprise extension module for Python

Product

SAP Adaptive Server Enterprise 16.0

Keywords

CR#822500, CR822500, 822500, CS_SECSTOREKEY , KBA , BC-SYB-SDK , SDK , Product Enhancement

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.